#pagecontentcontainer {
  margin-top: 50px;

}
.right { text-align: 'right'; }
.left { text-align: 'left'; }
.center { text-align: 'center'; }
.divider {
  margin: 20px 0; /* Space out the Bootstrap <hr> more */
}

/* Sticky footer styles
-------------------------------------------------- */

html,
body {
  height: 100%;
  /* The html and body elements cannot have any padding or margin. */
}

.nowrap {
	white-space:nowrap;
}
/* Wrapper for page content to push down footer */
#wrap {
  min-height: 100%;
  height: auto;
  /* Negative indent footer by its height */
  margin: 0 auto -40px;
  /* Pad bottom by footer height */
  padding: 0 0 40px;
  display:none;
}

/* Set the fixed height of the footer here */
#footer {
  height: 40px;
  background-color: #CCC;
  color:#666;
  text-align:center;
  padding-top:10px;
  display:none;
}


.tab-content {
			border-left: 1px solid #ddd;
			border-right: 1px solid #ddd;
			border-bottom: 1px solid #ddd;
			padding: 10px;
		}

.nav-tabs {
	margin-bottom: 0;
}
.twitter-typeahead .tt-hint
{
	display: block;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.428571429;
	border: 1px solid transparent;
	border-radius:4px;
	color:#CCC;
}

.twitter-typeahead .hint-small
{
	height: 30px;
	padding: 5px 10px;
	font-size: 12px;
	border-radius: 3px;
	line-height: 1.5;
	color:#CCC;
}

.twitter-typeahead .hint-large
{
	height: 45px;
	padding: 10px 16px;
	font-size: 18px;
	border-radius: 6px;
	line-height: 1.33;
	color:#CCC;
}
.tt-dropdown-menu {
  min-width: 160px;
  margin-top: 2px;
  padding: 5px 0;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0,0,0,.2);
  *border-right-width: 2px;
  *border-bottom-width: 2px;
  -webkit-border-radius: 6px;
	 -moz-border-radius: 6px;
		  border-radius: 6px;
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
	 -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
		  box-shadow: 0 5px 10px rgba(0,0,0,.2);
  -webkit-background-clip: padding-box;
	 -moz-background-clip: padding;
		  background-clip: padding-box;
}

.tt-suggestion {
  display: block;
  padding: 3px 20px;

}

.tt-suggestion.tt-is-under-cursor {
  color: #fff;
  background-color: #0081c2;
  background-image: -moz-linear-gradient(top, #0088cc, #0077b3);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0077b3));
  background-image: -webkit-linear-gradient(top, #0088cc, #0077b3);
  background-image: -o-linear-gradient(top, #0088cc, #0077b3);
  background-image: linear-gradient(to bottom, #0088cc, #0077b3);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0077b3', GradientType=0)
}

.tt-suggestion.tt-is-under-cursor a {
  color: #fff;
}

.tt-suggestion p {
  margin: 0;
}
.twitter-typeahead{ width:100% }
.input-group-addon {
	padding-top:0px;
	padding-bottom:0px;
}
